Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/20346/?format=api
{ "ob_id": 20346, "uuid": "21d2c7035d3e476f9bbbf6af07c007c7", "title": "SAFIRE Piper-Aztec Core Instrument suite", "abstract": "SAFIRE (Service des Avions Francais Instrumentés pour la Recherche en Environnement) operated core instruments on board the SAFIRE-Piper-Aztec aircraft. Includes Incident flow vector probe, Non Dew/Frost-point hygrometer, Radio Altimeter, Static Pressure(Rosemount) and Temperature sensor (in situ)(Rosemount). Other optional instruments may be operated. Used in EUFAR flights. ", "keywords": "pas-core EUFAR", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9129/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9130/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [] }